
#div_content { min-height: 400px; }

.row { margin-bottom: 15px; }

.btn-circle {
    border-radius: 15px;
    font-size: 12px;
    height: 30px;
    line-height: 1.42857;
    padding: 6px 0;
    text-align: center;
    width: 30px;
}

a.scrollup{
	height:32px;
	width:32px;
	color:#fff;
	font-size:18px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	position:fixed;
	bottom:25px;
	right:25px;
	z-index:9999;
	opacity:0.5;
        display: none;
}
a.scrollup:hover{
	opacity:1;
	color:#fff;
}

